Error

two or more packages specified (libc6-m68k-cross libsane-extras)